<?php
include "../../inc/inc.koneksi.php";

date_default_timezone_set('Asia/Jakarta');

$table	="faktur_pj";

$kode	=$_POST['kode'];
$tanggal=$_POST['tanggal'];
$kodecab=$_POST['kodecab'];
$kodepl =$_POST['kodepl'];
$namapl =$_POST['namapl'];
$kodedt =$_POST['kodedt'];
$namadt =$_POST['namadt'];
$pasien =$_POST['pasien'];
$user 	=$_POST['user'];
$nourut =$_POST['nourut'];
$kodest =$_POST['kodest'];
$namast =$_POST['namast'];
$kodesp =$_POST['kodesp'];
$barcode=$_POST['barcode'];
$satuan =$_POST['satuan'];
$jmlunit=$_POST['jmlunit'];
$hgjual =$_POST['hgjual'];
$hgbeli =$_POST['hgbeli'];
$jumlah =$jmlunit*$hgjual;
$hpp	=$jmlunit*$hgbeli;
$jam    =date('H:i:s');

$sql = mysql_query("SELECT * FROM $table WHERE kode_pj='$kode' AND no_urut='$nourut'");
$row = mysql_num_rows($sql);

if($row>0)
	mysql_query("UPDATE $table SET tanggal='$tanggal',kode_cab='$kodecab',kode_dt='$kodedt',nama_dt='$namadt',pasien='$pasien',kode_pl='$kodepl',nama_pl='$namapl',kode_sp='$kodesp',jml_unit='$jmlunit',hg_jual='$hgjual',jumlah='$jumlah',hpp='$hpp',jam='$jam' WHERE kode_pj='$kode' AND no_urut='$nourut'");
else
	mysql_query("INSERT INTO $table (kode_pj,tanggal,kode_cab,kode_dt,nama_dt,pasien,kode_pl,nama_pl,no_urut,kode_st,nama_st,barcode,kode_sp,satuan,jml_unit,hg_jual,jumlah,hpp,user,jam) VALUES('$kode','$tanggal','$kodecab','$kodedt','$namadt','$pasien','$kodepl','$namapl','$nourut','$kodest','$namast','$barcode','$kodesp','$satuan','$jmlunit','$hgjual','$jumlah','$hpp','$user','$jam')");
?>